/*
  * Blog - index
*/
#blog-page h1 {
   color: var(--color-blue);
   margin-bottom: 0;
}
#search-input {
	align-items: center;
	background: transparent;
	border: 1px solid var(--color-grey);
	border-radius: 0.5rem;
	display: flex;
	justify-content: space-between;
	margin: 0.5em 0;
	padding: 0.7em 0.5em 0.7em 1em;
	transition: all 0.5s;
	width: 100%;
	float: right;
}
#search-input button,
#search-input input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: rgba(0, 0, 0, 0);
	border: none;
	outline: none;
	color: inherit;
	font: inherit;
}
#search-input button {
   margin-left: -5%;
	cursor: pointer;
	padding: 0 0.25em;
}
#search-input button i {
	color: var(--color-grey);
}
#search-input input {
	width: 92.5%;
	color: var(--color-grey);
	border-color: var(--color-grey);
}
#search-input input::-moz-placeholder {
	color: var(--color-grey);
}
#search-input input:-ms-input-placeholder {
	color: var(--color-grey);
}
#search-input input::placeholder {
	color: var(--color-grey);
}
#search-input input:focus {
	color: var(--color-grey);
	border-color: var(--color-grey);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	outline: none;
}
.pagination {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.pagination-item {
	margin-right: 18px;
}
.pagination-item a {
	padding: 11px 16px 11px 16px;
	display: inline-block;
	transition: 0.2s all;
	color: var(--color-grey);
	background-color: var(--color-black);
	border: solid 1px var(--color-black);
	border-radius: 10px;
}
.pagination-item a:hover {
	color: var(--color-black);
	background-color: transparent;
	border: solid 1px var(--color-grey);
}
.pagination-item span.current {
	padding: 11px 16px 11px 16px;
	display: inline-block;
	transition: 0.2s all;
	color: var(--color-black);
	background-color: var(--color-black);
	border: solid 1px var(--color-black);
	border-radius: 10px;
}

/* Blog - interna  */
#blog-single {
	color: var(--color-blue);
	padding-top: 0;
}

#blog-single .single-post-banner {
	width: 100%;
	height: clamp(35vh, 37vw, 53vh);
	overflow: hidden;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.125);
}
#blog-single .single-post-banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#blog-single .post-title {
	margin-top: 30px;
}
#blog-single .post-infos {
	margin: 12.5px 0 20px;
}

#blog-single .share ul {
	padding: 0;
}
#blog-single .share .styled-icons li {
	display: inline-block;
	margin-bottom: 0;
	margin-top: 0;
}
#blog-single .share .styled-icons a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-blue);
	background-color: var(--color-yellow);
	font-size: 1.25rem;
	height: 2em;
	line-height: normal;
	margin: 0;
	width: 2em;
	float: left;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 50%;
}
#blog-single .share .styled-icons a:hover {
	color: var(--color-yellow);
	background-color: var(--color-blue);
}

#blog-single .section-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: var(--color-blue);
	font-size: clamp(1.35rem, 1.65vw, 1.875rem);
	padding-bottom: 50px;
}
#blog-single .section-title img {
	width: 16.5%;
	height: auto;
}
#blog-single .section-title .text {
	width: 45%;
}
#blog-single h2 {
	font-size: clamp(1.45rem, 1.25vw, 1.75rem);
}
#blog-single h3 {
	font-size: clamp(1.25rem, 1.25vw, 1.5rem);
}
#blog-single h4 {
	font-size: clamp(1.185rem, 1.25vw, 1.35rem);
}
#blog-single h5 {
	font-size: clamp(1.125rem, 1.25vw, 1.25rem);
}

#blog-single table {
            border-collapse: collapse;
            font-family: Arial, sans-serif;
        }
        #blog-single th, #blog-single td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        #blog-single th {
            background-color: #f2f2f2;
            font-weight: bold;
        }
        #blog-single tr:nth-child(even) {
            background-color: #f9f9f9;
        }
        #blog-single tr:hover {
            background-color: #f5f5f5;
        }

/* Listagem de blog */

article.blog .blog_card {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: var(--color-black);
	height: 100%;
	position: relative;
}
article.blog .blog_card .card_img {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 85%;
}
article.blog .blog_card .card_img .wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
article.blog .blog_card .card_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
article.blog .blog_card .card_body {
	width: 85%;
	padding: 4% 6.5%;
	background-color: #fffff2;
	border-radius: 18px;
	box-shadow: 0 3px 8px 2px rgba(0, 0, 0, 0.135);
	flex: 1;
	position: relative;
	margin-top: -5%;
	z-index: 7;
}
article.blog .blog_card .card_body .title {
	color: var(--color-blue);
	font-weight: 700;
}
article.blog .blog_card .card_body .read-more a {
	color: var(--color-blue);
	text-decoration: underline;
}
article.blog .btn-default,
article.blog .btn-default:focus {
	color: var(--color-black);
	background: transparent;
	border-color: var(--color-black);
}
article.blog .btn-default:hover,
article.blog .btn-default:focus:hover {
	color: var(--color-grey);
	background: var(--color-black);
	border-color: var(--color-black);
}

/* Pagina de busca - Search */
#search {
	padding-top: 35px;
   color: var(--color-blue);
}
#search h1 {
   font-size: clamp(1.65rem, 3.5vw, 2.375rem);
}
#search .list-group {
	margin-bottom: 20px;
}
#search .list-group-item.active {
	z-index: 2;
	color: var(--color-black);
	background-color: transparent;
	border: 1px solid var(--color-black);
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
#search .list-group-item.active h4 {
	color: var(--color-black);
}
#search .list-group-item.active p {
	color: var(--color-black);
	margin: 0;
}
#search .list-group-item.active:hover h4 {
	color: #fff;
}
#search .list-group-item.active:hover p {
	color: #fff;
}
#search .list-group-item.active:hover {
	z-index: 2;
	color: var(--color-grey);
	background-color: var(--color-black);
	border: 1px solid var(--color-black);
}